<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:gravity="center" android:layout_gravity="center" android:orientation="vertical" android:background="@drawable/bk_dialog_loading" android:layout_width="119.0dip" android:layout_height="119.0dip">
        <ProgressBar android:id="@id/pb_progress" android:layout_centerInParent="true" style="@style/MJProgressLoadingLight" />
        <android.support.v4.widget.Space android:id="@id/space" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_below="@id/pb_progress" />
        <TextView android:textSize="12.0dip" android:textColor="@android:color/white" android:gravity="center" android:id="@id/tv_loading_message" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/space" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</FrameLayout>